Ethereum Constantinople

Разработчики Ethereum отложили обновление до версии Constantinople из-за найденной критической уязвимости. После появления этой новости, разработчики крупных клиентов Geth и Parity обновили свое ПО до версий 1.8.21 и 2.3.0, соответственно.

Пользователи клиентов Geth и Parity могут не обновлять ПО, однако, придется перенастроить текущую версию или откатиться на более старые версии, которые не предполагали обновления блокчейна эфира до Constantinople.


  • Подпишись на Email-рассылку от журнала BitExpert: Актуальные новости на Email
  • Подборки криптоновостей 1 раз в день в Телеграме : BitExpert
  • Инсайды, прогнозы обсуждения важных тем у нас в Телеграм чате: BitExpert Chat
  • Вся лента криптоновостей журнала BitExpert у вас в Телеграме: BitExpert LIVE

Нашли ошибку в тексте? Выделите ее и нажмите CTRL+ENTER